Bug 1076379 - File conflict loop on Zypper Dup
File conflict loop on Zypper Dup
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Upgrade Problems
Current
x86-64 Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-mail List
Jiri Srain
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-17 11:48 UTC by T Adams
Modified: 2018-01-19 10:08 UTC (History)
3 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Andreas Stieger 2018-01-17 15:55:37 UTC
Please summarize the problem.
Comment 2 T Adams 2018-01-18 12:09:34 UTC
This issue has been resolved with the 20180116 snapshot.
Comment 3 Chenzi Cao 2018-01-19 10:08:49 UTC
From comment#2, this issue is resolved, close now, thanks.